@font-face {
	font-family: "Mono-Regular";
	src: url(../fonts/monolisa/MonoLisaVariableNormal.woff2);
	font-weight: 100 900;
	font-feature-settings: "zero", "ss05", "ss01";
	-webkit-font-feature-settings: "ss05", "ss01"
}

@font-face {
	font-family: "Mono-Regular";
	src: url(../fonts/monolisa/MonoLisaVariableItalic.woff2);
	font-weight: 100 900;
	font-style: italic;
	font-feature-settings: "ss05", "ss01";
	-webkit-font-feature-settings: "ss05", "ss01"
}

@font-face {
	font-family: "Montagu";
	src: url(../fonts/montagu/MontaguVariable.ttf);
	font-weight: 100 900;
	font-feature-settings: "zero", "ss05", "ss01";
	-webkit-font-feature-settings: "ss05", "ss01"
}
@font-face {
	font-family: "BodoniModa";
	src: url(../fonts/bodoni/BodoniModaVariable.ttf);
	font-weight: 100 900;
	font-feature-settings: "zero", "ss05", "ss01";
	-webkit-font-feature-settings: "ss05", "ss01"
}
@font-face {
	font-family: "SpaceGrotesk";
	src: url(../fonts/space/SpaceGroteskVariable.ttf);
	font-weight: 100 900;
	font-feature-settings: "zero", "ss05", "ss01";
	-webkit-font-feature-settings: "ss05", "ss01"
}






::after,
::before {
	box-sizing: border-box;
	border-width: 0;
	border-style: solid;
	border-color: #e5e7eb;
	--tw-content: ''
}

:host,
html {
	line-height: 1.5;
	-webkit-text-size-adjust: 100%;
	-moz-tab-size: 4;
	-o-tab-size: 4;
	tab-size: 4;
	font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-feature-settings: normal;
	font-variation-settings: normal;
	-webkit-tap-highlight-color: transparent
}

body {
	margin: 0;
	line-height: inherit
}

abbr:where([title]) {
	-webkit-text-decoration: underline dotted;
	text-decoration: underline dotted
}

a {
	color: inherit;
	text-decoration: inherit
}

b,
strong {
	font-weight: bolder
}

code,
kbd,
pre,
samp {
	font-feature-settings: normal;
	font-variation-settings: normal
}

small {
	font-size: 80%
}

table {
	text-indent: 0;
	border-color: inherit;
	border-collapse: collapse
}

progress {
	vertical-align: baseline
}

summary {
	display: list-item
}

fieldset,
menu,
ol,
ul {
	margin: 0;
	padding: 0
}

menu,
ol,
ul {
	list-style: none
}

*,
::after,
::before {
	--tw-pan-x: ;
	--tw-pan-y: ;
	--tw-pinch-zoom: ;
	--tw-gradient-from-position: ;
	--tw-gradient-via-position: ;
	--tw-gradient-to-position: ;
	--tw-ordinal: ;
	--tw-slashed-zero: ;
	--tw-numeric-figure: ;
	--tw-numeric-spacing: ;
	--tw-numeric-fraction: ;
	--tw-ring-inset: ;
	--tw-ring-color: rgb(59 130 246 / 0.5);
	--tw-blur: ;
	--tw-brightness: ;
	--tw-contrast: ;
	--tw-grayscale: ;
	--tw-hue-rotate: ;
	--tw-invert: ;
	--tw-saturate: ;
	--tw-sepia: ;
	--tw-drop-shadow: ;
	--tw-backdrop-blur: ;
	--tw-backdrop-brightness: ;
	--tw-backdrop-contrast: ;
	--tw-backdrop-grayscale: ;
	--tw-backdrop-hue-rotate: ;
	--tw-backdrop-invert: ;
	--tw-backdrop-opacity: ;
	--tw-backdrop-saturate: ;
	--tw-backdrop-sepia:
}

::after,
::before {
	--tw-border-spacing-x: 0;
	--tw-border-spacing-y: 0;
	--tw-translate-x: 0;
	--tw-translate-y: 0;
	--tw-rotate: 0;
	--tw-skew-x: 0;
	--tw-skew-y: 0;
	--tw-scale-x: 1;
	--tw-scale-y: 1;
	--tw-scroll-snap-strictness: proximity;
	--tw-ring-offset-width: 0px;
	--tw-ring-offset-color: #fff;
	--tw-ring-offset-shadow: 0 0 #0000;
	--tw-ring-shadow: 0 0 #0000;
	--tw-shadow: 0 0 #0000;
	--tw-shadow-colored: 0 0 #0000
}

::backdrop {
	--tw-pan-x: ;
	--tw-pan-y: ;
	--tw-pinch-zoom: ;
	--tw-gradient-from-position: ;
	--tw-gradient-via-position: ;
	--tw-gradient-to-position: ;
	--tw-ordinal: ;
	--tw-slashed-zero: ;
	--tw-numeric-figure: ;
	--tw-numeric-spacing: ;
	--tw-numeric-fraction: ;
	--tw-ring-inset: ;
	--tw-ring-color: rgb(59 130 246 / 0.5);
	--tw-blur: ;
	--tw-brightness: ;
	--tw-contrast: ;
	--tw-grayscale: ;
	--tw-hue-rotate: ;
	--tw-invert: ;
	--tw-saturate: ;
	--tw-sepia: ;
	--tw-drop-shadow: ;
	--tw-backdrop-blur: ;
	--tw-backdrop-brightness: ;
	--tw-backdrop-contrast: ;
	--tw-backdrop-grayscale: ;
	--tw-backdrop-hue-rotate: ;
	--tw-backdrop-invert: ;
	--tw-backdrop-opacity: ;
	--tw-backdrop-saturate: ;
	--tw-backdrop-sepia:
}

.container {
	width: 100%
}

@media (min-width:640px) {
	.container {
		max-width: 640px
	}
}

@media (min-width:768px) {
	.container {
		max-width: 768px
	}
}

@media (min-width:1024px) {
	.container {
		max-width: 1024px
	}
}

@media (min-width:1280px) {
	.container {
		max-width: 1280px
	}
}

@media (min-width:1536px) {
	.container {
		max-width: 1536px
	}
}

.visible {
	visibility: visible
}

.static {
	position: static
}

.bottom-0 {
	bottom: 0
}

.bottom-10 {
	bottom: 2.5rem
}

.left-1\/2 {
	left: 50%
}

.left-10 {
	left: 2.5rem
}

.right-0 {
	right: 0
}

.top-0 {
	top: 0
}

.top-1 {
	top: .25rem
}

.top-1\/2 {
	top: 50%
}

.top-\[-15px\] {
	top: -15px
}

.z-40 {
	z-index: 40
}

.z-50 {
	z-index: 50
}

.col-start-1 {
	grid-column-start: 1
}

.col-start-2 {
	grid-column-start: 2
}

.col-start-3 {
	grid-column-start: 3
}

.row-span-1 {
	grid-row: span 1/span 1
}

.row-span-2 {
	grid-row: span 2/span 2
}

.row-start-3 {
	grid-row-start: 3
}

.row-start-5 {
	grid-row-start: 5
}

.row-start-7 {
	grid-row-start: 7
}

.-ml-16 {
	margin-left: -4rem
}

.-ml-24 {
	margin-left: -6rem
}

.-mr-16 {
	margin-right: -4rem
}

.-mt-4 {
	margin-top: -1rem
}

.mb-0 {
	margin-bottom: 0
}

.mb-14 {
	margin-bottom: 3.5rem
}

.mb-5 {
	margin-bottom: 1.25rem
}

.mb-8 {
	margin-bottom: 2rem
}

.ml-0 {
	margin-left: 0
}

.ml-8 {
	margin-left: 2rem
}

.ml-\[-10px\] {
	margin-left: -10px
}

.mr-0 {
	margin-right: 0
}

.mr-1 {
	margin-right: .25rem
}

.mr-1\.5 {
	margin-right: .375rem
}

.mr-8 {
	margin-right: 2rem
}

.mt-0 {
	margin-top: 0
}

.mt-1 {
	margin-top: .25rem
}

.mt-1\.5 {
	margin-top: .375rem
}

.mt-10 {
	margin-top: 2.5rem
}

.mt-20 {
	margin-top: 5rem
}

.inline-block {
	display: inline-block
}

.inline {
	display: inline
}

.table {
	display: table
}

.hidden {
	display: none
}

.h-1 {
	height: .25rem
}

.h-2\/6 {
	height: 30%
}

.h-3\/6 {
	height: 50%
}
.h-4\/6 {
	height: 66%
}
.h-4\/5 {
	height: 80%
}

.h-5 {
	height: 1.25rem
}

.h-auto {
	height: auto
}

.h-screen {
	height: 100vh
}

.max-h-\[65vh\] {
	max-height: 65vh
}

.max-h-\[85vh\] {
	max-height: 85vh
}

.min-h-50 {
	min-height: 13rem
}

.min-h-60 {
	min-height: 15rem
}

.min-h-96 {
	min-height: 24rem
}

.min-h-\[50vh\] {
	min-height: 50vh
}

.min-h-\[90vh\] {
	min-height: 90vh
}

.w-20 {
	width: 5rem
}

.w-9 {
	width: 2.25rem
}

.w-\[95vw\] {
	width: 95vw
}

.w-screen {
	width: 100vw
}

.flex-shrink-0 {
	flex-shrink: 0
}

.-translate-x-1\/2 {
	--tw-translate-x: -50%;
	transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.-translate-y-1\/2 {
	--tw-translate-y: -50%
}

.-translate-y-1\/2,
.transform {
	transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.cursor-pointer {
	cursor: pointer
}

.resize {
	resize: both
}

.grid-rows-8 {
	grid-template-rows: repeat(8, minmax(0, 1fr))
}

.items-end {
	align-items: flex-end
}

.justify-end {
	justify-content: flex-end
}

.gap-x-2 {
	-moz-column-gap: .5rem;
	column-gap: .5rem
}

.space-x-2>:not([hidden])~:not([hidden]) {
	--tw-space-x-reverse: 0;
	margin-right: calc(.5rem*var(--tw-space-x-reverse));
	margin-left: calc(.5rem*calc(1 - var(--tw-space-x-reverse)))
}

.space-y-5>:not([hidden])~:not([hidden]) {
	--tw-space-y-reverse: 0;
	margin-top: calc(1.25rem*calc(1 - var(--tw-space-y-reverse)));
	margin-bottom: calc(1.25rem*var(--tw-space-y-reverse))
}

.overflow-visible {
	overflow: visible
}

.overflow-y-auto {
	overflow-y: auto
}

.scroll-smooth {
	scroll-behavior: smooth
}

.hyphens-auto {
	-webkit-hyphens: auto;
	hyphens: auto
}

.text-wrap {
	text-wrap: wrap
}

.rounded-md {
	border-radius: .375rem
}

.border {
	border-width: 1px
}

.border-b {
	border-bottom-width: 1px
}

.border-t {
	border-top-width: 1px
}

.border-gray-300 {
	--tw-border-opacity: 1;
	border-color: rgb(209 213 219/var(--tw-border-opacity))
}

.bg-gray-900,
.bg-zinc-300 {
	--tw-bg-opacity: 1;
	background-color: rgb(17 24 39/var(--tw-bg-opacity))
}

.bg-zinc-300 {
	background-color: rgb(212 212 216/var(--tw-bg-opacity))
}

.bg-zinc-700,
.bg-zinc-800 {
	--tw-bg-opacity: 1;
	background-color: rgb(63 63 70/var(--tw-bg-opacity))
}

.bg-zinc-800 {
	background-color: rgb(39 39 42/var(--tw-bg-opacity))
}

.bg-opacity-60 {
	--tw-bg-opacity: 0.6
}

.bg-cover {
	background-size: cover
}

.bg-center {
	background-position: center
}

.fill-zinc-600 {
	fill: #52525b
}

.fill-zinc-800 {
	fill: #27272a
}

.fill-zinc-900 {
	fill: #18181b
}

.stroke-zinc-800 {
	stroke: #27272a
}

.p-0,
dialog,
legend {
	padding: 0
}

.p-10 {
	padding: 2.5rem
}

.px-3 {
	padding-left: .75rem;
	padding-right: .75rem
}

.px-5 {
	padding-left: 1.25rem;
	padding-right: 1.25rem
}

.px-8 {
	padding-left: 2rem;
	padding-right: 2rem
}

.py-3 {
	padding-top: .75rem;
	padding-bottom: .75rem
}

.py-5 {
	padding-top: 1.25rem;
	padding-bottom: 1.25rem
}

.py-6 {
	padding-top: 1.5rem;
	padding-bottom: 1.5rem
}

.pb-0 {
	padding-bottom: 0
}

.pb-2 {
	padding-bottom: .5rem
}

.pb-20 {
	padding-bottom: 5rem
}

.pb-3 {
	padding-bottom: .75rem
}

.pb-4 {
	padding-bottom: 1rem
}

.pb-40 {
	padding-bottom: 10rem
}

.pb-6 {
	padding-bottom: 1.5rem
}

.pl-5 {
	padding-left: 1.25rem
}

.pl-8 {
	padding-left: 2rem
}

.pr-8 {
	padding-right: 2rem
}

.pt-3 {
	padding-top: .75rem
}

.pt-8 {
	padding-top: 2rem
}

.text-2xl {
	font-size: 1.5rem;
	line-height: 2rem
}

.text-4xl {
	font-size: 2.25rem;
	line-height: 2.5rem
}

.text-6xl {
	font-size: 3.75rem;
	line-height: 1
}

.text-8xl,
.text-9xl {
	font-size: 6rem;
	line-height: 1
}

.text-9xl {
	font-size: 8rem
}

.text-lg {
	font-size: 1.125rem;
	line-height: 1.75rem
}

.leading-3 {
	line-height: .75rem
}

.leading-4 {
	line-height: 1rem
}

.leading-none {
	line-height: 1
}

.text-black {
	--tw-text-opacity: 1;
	color: rgb(0 0 0/var(--tw-text-opacity))
}

.text-white\/50 {
	color: rgb(255 255 255/.5)
}

.text-zinc-200 {
	--tw-text-opacity: 1;
	color: rgb(228 228 231/var(--tw-text-opacity))
}
.text-orange {
	color: var(--tw-text-orange)
}
.text-zinc-400,
.text-zinc-700 {
	--tw-text-opacity: 1;
	color: rgb(161 161 170/var(--tw-text-opacity))
}

.text-zinc-700 {
	color: rgb(63 63 70/var(--tw-text-opacity))
}

.text-zinc-800,
.text-zinc-900 {
	--tw-text-opacity: 1;
	color: rgb(39 39 42/var(--tw-text-opacity))
}

.text-zinc-900 {
	color: rgb(24 24 27/var(--tw-text-opacity))
}

.shadow {
	--tw-shadow: 0 1px 3px 0 rgb(0 0 0 / 0.1), 0 1px 2px -1px rgb(0 0 0 / 0.1);
	--tw-shadow-colored: 0 1px 3px 0 var(--tw-shadow-color), 0 1px 2px -1px var(--tw-shadow-color);
	box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-xl {
	--tw-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1)
}

.ring-white\/10 {
	--tw-ring-color: rgb(255 255 255 / 0.1)
}

.blur,
.drop-shadow-lg {
	filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.blur {
	--tw-blur: blur(8px)
}

.drop-shadow-lg {
	--tw-drop-shadow: drop-shadow(0 10px 8px rgb(0 0 0 / 0.04)) drop-shadow(0 4px 3px rgb(0 0 0 / 0.1))
}

.grayscale-\[100\%\] {
	--tw-grayscale: grayscale(100%)
}

.filter,
.grayscale-\[100\%\] {
	filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.transition {
	transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
	transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
	transition-timing-function: cubic-bezier(.4, 0, .2, 1);
	transition-duration: 150ms
}

.duration-1000 {
	transition-duration: 1000ms
}

.duration-700 {
	transition-duration: 700ms
}



:root {
	--s3-color-text: #000000;
	--s3-color-orange: #E87030;
	--s3-color-background: #ffffff;
	--s3-token-constant: #00000080;
	--s3-token-string: #00000050;
	--s3-token-comment: #00000060;
	--s3-token-keyword: black;
	--s3-token-parameter: #ffffff;
	--s3-token-function: black;
	--s3-token-string-expression: #fe351b;
	--s3-token-punctuation: #ffffff;
	--s3-token-link: #ffffff
}

*,
:after,
:before {
	box-sizing: border-box;
	border-width: 0;
	border-style: solid;
	border-color: #e5e7eb
}

:after,
:before {
	--tw-content: ""
}

:root {
	font-feature-settings: "liga" 1, "calt" 1, "dlig" 1, "ss07" 1, "ss08" 1, "zero" 1, "tnum" 1, "cv03" 1, "cv04" 1, "cv01" 1, "cv09", "cv02" 1
}


.fontweight, 
code,
html,
kbd,
pre,
samp {
	font-family: "Mono-Regular", monospace;
	/*transition: opacity 0.5s ease-in-out; /* Weicher Übergang */
}

html {
	line-height: 1.5;
	-webkit-text-size-adjust: 100%;
	-moz-tab-size: 4;
	-o-tab-size: 4;
	tab-size: 4;
	font-feature-settings: normal;
	font-variation-settings: normal
}

hr {
	height: 0;
	color: inherit;
	border-top-width: 1px
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: inherit;
	font-weight: inherit
}

code,
kbd,
pre,
samp {
	font-size: 1em
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}

sub {
	bottom: -.25em
}

sup {
	top: -.5em
}

button,
input,
optgroup,
select,
textarea {
	font-family: inherit;
	font-feature-settings: inherit;
	font-variation-settings: inherit;
	font-size: 100%;
	font-weight: inherit;
	line-height: inherit;
	color: inherit;
	margin: 0;
	padding: 0
}

button,
select {
	text-transform: none
}

[type=button],
[type=reset],
[type=submit],
button {
	-webkit-appearance: button;
	background-color: transparent;
	background-image: none
}

:-moz-focusring {
	outline: auto
}

:-moz-ui-invalid {
	box-shadow: none
}

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
	height: auto
}

[type=search] {
	-webkit-appearance: textfield;
	outline-offset: -2px
}

::-webkit-search-decoration {
	-webkit-appearance: none
}

::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit
}

blockquote,
dd,
dl,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
pre {
	margin: 0
}

textarea {
	resize: vertical
}

input::-moz-placeholder,
textarea::-moz-placeholder {
	opacity: 1;
	color: #9ca3af
}

input::placeholder,
textarea::placeholder {
	opacity: 1;
	color: #9ca3af
}

[role=button],
button {
	cursor: pointer
}

:disabled {
	cursor: default
}

audio,
canvas,
embed,
iframe,
img,
object,
svg,
video {
	display: block;
	vertical-align: middle
}

img,
video {
	max-width: 100%;
	height: auto
}

[hidden] {
	display: none
}

*,
:after,
:before {
	--tw-border-spacing-x: 0;
	--tw-border-spacing-y: 0;
	--tw-translate-x: 0;
	--tw-translate-y: 0;
	--tw-rotate: 0;
	--tw-skew-x: 0;
	--tw-skew-y: 0;
	--tw-scale-x: 1;
	--tw-scale-y: 1;
	--tw-pan-x: ;
	--tw-pan-y: ;
	--tw-pinch-zoom: ;
	--tw-scroll-snap-strictness: proximity;
	--tw-gradient-from-position: ;
	--tw-gradient-via-position: ;
	--tw-gradient-to-position: ;
	--tw-ordinal: ;
	--tw-slashed-zero: ;
	--tw-numeric-figure: ;
	--tw-numeric-spacing: ;
	--tw-numeric-fraction: ;
	--tw-ring-inset: ;
	--tw-ring-offset-width: 0px;
	--tw-ring-offset-color: #fff;
	--tw-ring-color: rgb(59 130 246 / .5);
	--tw-ring-offset-shadow: 0 0 #0000;
	--tw-ring-shadow: 0 0 #0000;
	--tw-shadow: 0 0 #0000;
	--tw-shadow-colored: 0 0 #0000;
	--tw-blur: ;
	--tw-brightness: ;
	--tw-contrast: ;
	--tw-grayscale: ;
	--tw-hue-rotate: ;
	--tw-invert: ;
	--tw-saturate: ;
	--tw-sepia: ;
	--tw-drop-shadow: ;
	--tw-backdrop-blur: ;
	--tw-backdrop-brightness: ;
	--tw-backdrop-contrast: ;
	--tw-backdrop-grayscale: ;
	--tw-backdrop-hue-rotate: ;
	--tw-backdrop-invert: ;
	--tw-backdrop-opacity: ;
	--tw-backdrop-saturate: ;
	--tw-backdrop-sepia:
}

::backdrop {
	--tw-border-spacing-x: 0;
	--tw-border-spacing-y: 0;
	--tw-translate-x: 0;
	--tw-translate-y: 0;
	--tw-rotate: 0;
	--tw-skew-x: 0;
	--tw-skew-y: 0;
	--tw-scale-x: 1;
	--tw-scale-y: 1;
	--tw-pan-x: ;
	--tw-pan-y: ;
	--tw-pinch-zoom: ;
	--tw-scroll-snap-strictness: proximity;
	--tw-gradient-from-position: ;
	--tw-gradient-via-position: ;
	--tw-gradient-to-position: ;
	--tw-ordinal: ;
	--tw-slashed-zero: ;
	--tw-numeric-figure: ;
	--tw-numeric-spacing: ;
	--tw-numeric-fraction: ;
	--tw-ring-inset: ;
	--tw-ring-offset-width: 0px;
	--tw-ring-offset-color: #fff;
	--tw-ring-color: rgb(59 130 246 / .5);
	--tw-ring-offset-shadow: 0 0 #0000;
	--tw-ring-shadow: 0 0 #0000;
	--tw-shadow: 0 0 #0000;
	--tw-shadow-colored: 0 0 #0000;
	--tw-blur: ;
	--tw-brightness: ;
	--tw-contrast: ;
	--tw-grayscale: ;
	--tw-hue-rotate: ;
	--tw-invert: ;
	--tw-saturate: ;
	--tw-sepia: ;
	--tw-drop-shadow: ;
	--tw-backdrop-blur: ;
	--tw-backdrop-brightness: ;
	--tw-backdrop-contrast: ;
	--tw-backdrop-grayscale: ;
	--tw-backdrop-hue-rotate: ;
	--tw-backdrop-invert: ;
	--tw-backdrop-opacity: ;
	--tw-backdrop-saturate: ;
	--tw-backdrop-sepia:
}

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border-width: 0
}

.fixed {
	position: fixed
}

.absolute {
	position: absolute
}

.relative {
	position: relative
}

.inset-0 {
	inset: 0
}

.mx-auto {
	margin-left: auto;
	margin-right: auto
}

.-mr-24 {
	margin-right: -6rem
}

.ml-2 {
	margin-left: .5rem
}

.ml-2\.5 {
	margin-left: .625rem
}

.ml-6 {
	margin-left: 1.5rem
}

.mt-2 {
	margin-top: .5rem
}

.mt-4 {
	margin-top: 1rem
}

.mt-6 {
	margin-top: 1.5rem
}

.mt-8 {
	margin-top: 2rem
}

.block {
	display: block
}

.flex {
	display: flex
}

.grid {
	display: grid
}

.contents {
	display: contents
}

.aspect-\[4\/4\] {
	aspect-ratio: 4/4
}

.aspect-square {
	aspect-ratio: 1/1
}

.h-10 {
	height: 2.5rem
}

.h-12 {
	height: 3rem
}

.h-24 {
	height: 6rem
}

.h-4 {
	height: 1rem
}

.h-6 {
	height: 1.5rem
}

.h-64 {
	height: 16rem
}

.h-full {
	height: 100%
}

.w-10 {
	width: 2.5rem
}

.w-12 {
	width: 3rem
}

.w-24 {
	width: 6rem
}

.w-4 {
	width: 1rem
}

.w-6 {
	width: 1.5rem
}

.w-full {
	width: 100%
}

.flex-none {
	flex: none
}

.transform {
	transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.list-none {
	list-style-type: none
}

.appearance-none {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none
}

.grid-cols-1 {
	grid-template-columns: repeat(1, minmax(0, 1fr))
}

.grid-cols-4 {
	grid-template-columns: repeat(4, minmax(0, 1fr))
}

.flex-col {
	flex-direction: column
}

.flex-wrap {
	flex-wrap: wrap
}

.items-center {
	align-items: center
}

.justify-center {
	justify-content: center
}

.justify-between {
	justify-content: space-between
}

.gap-4 {
	gap: 1rem
}

.gap-6 {
	gap: 1.5rem
}

.gap-x-4 {
	-moz-column-gap: 1rem;
	column-gap: 1rem
}

.gap-y-4 {
	row-gap: 1rem
}

.overflow-hidden {
	overflow: hidden
}

.rounded-2xl {
	border-radius: 1rem
}

.rounded-3xl {
	border-radius: 1.5rem
}

.rounded-full {
	border-radius: 9999px
}

.rounded-lg {
	border-radius: .5rem
}

.bg-primary {
	--tw-bg-opacity: 1;
	background-color: rgb(16 16 16/var(--tw-bg-opacity))
}

.bg-primary\/5 {
	background-color: #1010100d
}

.bg-tertiary,
.bg-white {
	--tw-bg-opacity: 1;
	background-color: rgb(38 38 38/var(--tw-bg-opacity))
}

.bg-white {
	background-color: rgb(236 236 236/var(--tw-bg-opacity))
}
.bg-orange-500 {
	--tw-text-opacity: 1;
	background-color: rgb(249 115 22/var(--tw-text-opacity))
}
.bg-secondary,
.bg-zinc-100 {
	--tw-bg-opacity: 1;
	background-color: rgb(16 16 16/var(--tw-bg-opacity))
}

.bg-zinc-100 {
	background-color: rgb(244 244 245/var(--tw-bg-opacity))
}

.bg-zinc-200,
.bg-zinc-50 {
	--tw-bg-opacity: 1;
	background-color: rgb(228 228 231/var(--tw-bg-opacity))
}

.bg-zinc-50 {
	background-color: rgb(250 250 250/var(--tw-bg-opacity))
}

.stroke-current {
	stroke: currentColor
}

.object-cover {
	-o-object-fit: cover;
	object-fit: cover
}

.p-4 {
	padding: 1rem
}

.p-8 {
	padding: 2rem
}

.px-4 {
	padding-left: 1rem;
	padding-right: 1rem
}

.py-2 {
	padding-top: .5rem;
	padding-bottom: .5rem
}

.text-center {
	text-align: center
}

.text-3xl {
	font-size: 2rem;
	line-height: 2.5rem
}

.text-sm {
	font-size: .875rem;
	line-height: 1.5rem
}

.text-xl {
	font-size: 1.25rem;
	line-height: 2rem
}

.text-xs {
	font-size: .75rem;
	line-height: 1rem
}

.font-light {
	font-weight: 300
}

.font-medium {
	font-weight: 500
}

.font-normal {
	font-weight: 400
}

.font-semibold {
	font-weight: 600
}

.leading-6 {
	line-height: 1.5rem
}

.tracking-tight {
	letter-spacing: -.025em
}

.text-orange-500 {
	--tw-text-opacity: 1;
	color: rgb(249 115 22/var(--tw-text-opacity))
}

.text-pink-500,
.text-primary {
	--tw-text-opacity: 1;
	color: rgb(236 72 153/var(--tw-text-opacity))
}

.text-primary {
	color: rgb(16 16 16/var(--tw-text-opacity))
}

.text-white,
.text-zinc-500 {
	--tw-text-opacity: 1;
	color: rgb(236 236 236/var(--tw-text-opacity))
}

.text-zinc-500 {
	color: rgb(113 113 122/var(--tw-text-opacity))
}

.placeholder-zinc-400::-moz-placeholder {
	--tw-placeholder-opacity: 1;
	color: rgb(161 161 170/var(--tw-placeholder-opacity))
}

.placeholder-zinc-400::placeholder {
	--tw-placeholder-opacity: 1;
	color: rgb(161 161 170/var(--tw-placeholder-opacity))
}

.shadow-m,
.shadow-xl {
	box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-xl {
	--tw-shadow: 0 20px 25px -5px rgb(0 0 0 / .1), 0 8px 10px -6px rgb(0 0 0 / .1);
	--tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color)
}

.shadow-m {
	--tw-shadow: 0 5px 10px -5px rgb(0 0 0 / .1), 0 5px 10px -5px rgb(0 0 0 / .1);
	--tw-shadow-colored: 0 8px 5px -6px var(--tw-shadow-color), 0 8px 5px -6px var(--tw-shadow-color)
}

.ring-1 {
	--tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
	--tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(1px + var(--tw-ring-offset-width)) var(--tw-ring-color);
	box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000)
}

.ring-primary\/5 {
	--tw-ring-color: rgb(16 16 16 / .05)
}

.ring-white\/10 {
	--tw-ring-color: rgb(236 236 236 / .1)
}

.invert {
	--tw-invert: invert(100%);
	filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.transition-all {
	transition-property: all;
	transition-timing-function: cubic-bezier(.4, 0, .2, 1);
	transition-duration: .15s
}

.duration-200 {
	transition-duration: .2s
}

.duration-300 {
	transition-duration: .3s
}



.hover\:bg-primary\/10:hover {
	background-color: #1010101a
}

.hover\:text-primary:hover {
	--tw-text-opacity: 1;
	color: rgb(16 16 16/var(--tw-text-opacity))
}

.hover\:ring-primary\/10:hover {
	--tw-ring-color: rgb(16 16 16 / .1)
}

.hover\:ring-primary\/5:hover {
	--tw-ring-color: rgb(16 16 16 / .05)
}

.focus\:bg-primary:focus {
	--tw-bg-opacity: 1;
	background-color: rgb(16 16 16/var(--tw-bg-opacity))
}

.focus\:ring-white\/20:focus {
	--tw-ring-color: rgb(236 236 236 / .2)
}

.group:hover .group-hover\:scale-125 {
	transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.group:hover .group-hover\:ring-white\/20 {
	--tw-ring-color: rgb(236 236 236 / .2)
}

@media (prefers-color-scheme:dark) {

	.dark\:bg-primary,
	.dark\:bg-secondary,
	.dark\:hover\:bg-primary:hover {
		--tw-bg-opacity: 1;
		background-color: rgb(16 16 16/var(--tw-bg-opacity))
	}

	.dark\:bg-tertiary,
	.dark\:bg-white {
		--tw-bg-opacity: 1;
		background-color: rgb(38 38 38/var(--tw-bg-opacity))
	}

	.dark\:bg-white {
		background-color: rgb(236 236 236/var(--tw-bg-opacity))
	}
	.dark\:bg-orange-500 {
		--tw-text-opacity: 1;
		background-color: rgb(249 115 22/var(--tw-text-opacity))
	}
	.dark\:text-orange-300 {
		--tw-text-opacity: 1;
		color: rgb(253 186 116/var(--tw-text-opacity))
	}

	.dark\:text-pink-400 {
		--tw-text-opacity: 1;
		color: rgb(244 114 182/var(--tw-text-opacity))
	}

	.dark\:text-primary,
	.dark\:text-white {
		--tw-text-opacity: 1;
		color: rgb(16 16 16/var(--tw-text-opacity))
	}

	.dark\:text-white {
		color: rgb(236 236 236/var(--tw-text-opacity))
	}

	.dark\:text-zinc-400 {
		--tw-text-opacity: 1;
		color: rgb(161 161 170/var(--tw-text-opacity))
	}

	.dark\:shadow-thick {
		--tw-shadow: 0px 7px 32px rgb(0 0 0 / 35%);
		--tw-shadow-colored: 0px 7px 32px var(--tw-shadow-color);
		box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
	}

	.dark\:ring-white\/10 {
		--tw-ring-color: rgb(236 236 236 / .1)
	}

	.dark\:invert-0 {
		--tw-invert: invert(0);
		filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
	}

	.dark\:hover\:bg-white\/5:hover {
		background-color: #ececec0d
	}

	.dark\:hover\:text-white:hover {
		--tw-text-opacity: 1;
		color: rgb(236 236 236/var(--tw-text-opacity))
	}

	.dark\:hover\:ring-white\/20:hover {
		--tw-ring-color: rgb(236 236 236 / .2)
	}
}

@media (min-width:640px) {
	.sm\:ml-2 {
		margin-left: .5rem
	}

	.sm\:mt-0 {
		margin-top: 0
	}

	.sm\:flex {
		display: flex
	}

	.sm\:flex-shrink-0 {
		flex-shrink: 0
	}

	.sm\:text-sm {
		font-size: .875rem;
		line-height: 1.5rem
	}
}

@media (min-width:768px) {
	.md\:grid {
		display: grid
	}

	.md\:max-w-xs {
		max-width: 20rem
	}

	.md\:grid-cols-2 {
		grid-template-columns: repeat(2, minmax(0, 1fr))
	}

	.md\:grid-cols-8 {
		grid-template-columns: repeat(8, minmax(0, 1fr))
	}

	.md\:items-center {
		align-items: center
	}

	.md\:gap-12 {
		gap: 3rem
	}

	.md\:text-3xl {
		font-size: 2rem;
		line-height: 2.5rem
	}

	.md\:text-5xl {
		font-size: 3rem;
		line-height: 3.5rem
	}

	.md\:text-6xl {
		font-size: 3.75rem;
		line-height: 1
	}
}

@media (min-width:1024px) {
	.lg\:col-span-2 {
		grid-column: span 2/span 2
	}

	.lg\:col-start-2 {
		grid-column-start: 2
	}

	.lg\:row-span-2 {
		grid-row: span 2/span 2
	}

	.lg\:row-start-2 {
		grid-row-start: 2
	}

	.lg\:row-start-3 {
		grid-row-start: 3
	}

	.lg\:row-start-4 {
		grid-row-start: 4
	}

	.lg\:block {
		display: block
	}

	.lg\:h-48 {
		height: 12rem
	}

	.lg\:h-auto {
		height: auto
	}

	.lg\:w-48 {
		width: 12rem
	}

	.lg\:max-w-none {
		max-width: none
	}

	.lg\:max-w-sm {
		max-width: 24rem
	}

	.lg\:grid-cols-1 {
		grid-template-columns: repeat(1, minmax(0, 1fr))
	}

	.lg\:grid-cols-3 {
		grid-template-columns: repeat(3, minmax(0, 1fr))
	}

	.lg\:grid-cols-4 {
		grid-template-columns: repeat(4, minmax(0, 1fr))
	}

	.lg\:grid-cols-none {
		grid-template-columns: none
	}

	.lg\:grid-rows-3 {
		grid-template-rows: repeat(3, minmax(0, 1fr))
	}

	.lg\:gap-0 {
		gap: 0
	}

	.lg\:text-left {
		text-align: left
	}

	.lg\:text-2xl {
		font-size: 1.5rem;
		line-height: 2rem
	}

	.lg\:text-4xl {
		font-size: 2.5rem;
		line-height: 3.5rem
	}

	.lg\:text-7xl {
		font-size: 4.5rem;
		line-height: 1.1
	}

	.lg\:text-8xl {
		font-size: 6rem;
		line-height: 1
	}

	.lg\:text-xl {
		font-size: 1.25rem;
		line-height: 2rem
	}
}

@media (min-width:1280px) {
	.xl\:col-span-1 {
		grid-column: span 1/span 1
	}

	.xl\:h-64 {
		height: 16rem
	}

	.xl\:w-64 {
		width: 16rem
	}

	.xl\:grid-cols-4 {
		grid-template-columns: repeat(4, minmax(0, 1fr))
	}

	.xl\:grid-rows-4 {
		grid-template-rows: repeat(4, minmax(0, 1fr))
	}
}

.hover\:bg-zinc-100:hover {
	--tw-bg-opacity: 1;
	background-color: rgb(244 244 245/var(--tw-bg-opacity))
}

.hover\:bg-zinc-800:hover {
	--tw-bg-opacity: 1;
	background-color: rgb(39 39 42/var(--tw-bg-opacity))
}

.hover\:bg-zinc-900:hover {
	--tw-bg-opacity: 1;
	background-color: rgb(24 24 27/var(--tw-bg-opacity))
}

.hover\:text-white:hover {
	--tw-text-opacity: 1;
	color: rgb(255 255 255/var(--tw-text-opacity))
}

.hover\:text-zinc-200:hover {
	--tw-text-opacity: 1;
	color: rgb(228 228 231/var(--tw-text-opacity))
}

.hover\:text-zinc-800:hover {
	--tw-text-opacity: 1;
	color: rgb(39 39 42/var(--tw-text-opacity))
}

.hover\:grayscale-\[70\%\]:hover {
	--tw-grayscale: grayscale(70%);
	filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.focus\:border-zinc-300:focus {
	--tw-border-opacity: 1;
	border-color: rgb(212 212 216/var(--tw-border-opacity))
}

.focus\:outline-none:focus {
	outline: 2px solid transparent;
	outline-offset: 2px
}

.focus\:ring-2:focus {
	--tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
	--tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
	box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000)
}

.focus\:ring-indigo-500:focus {
	--tw-ring-opacity: 1;
	--tw-ring-color: rgb(99 102 241 / var(--tw-ring-opacity))
}

.focus\:ring-white\/20:focus {
	--tw-ring-color: rgb(255 255 255 / 0.2)
}

.focus\:ring-offset-2:focus {
	--tw-ring-offset-width: 2px
}

.group:hover .group-hover\:scale-125 {
	--tw-scale-x: 1.25;
	--tw-scale-y: 1.25;
	transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.group:hover .group-hover\:text-zinc-200 {
	--tw-text-opacity: 1;
	color: rgb(228 228 231/var(--tw-text-opacity))
}

.group:hover .group-hover\:text-zinc-400 {
	--tw-text-opacity: 1;
	color: rgb(161 161 170/var(--tw-text-opacity))
}

.group:hover .group-hover\:text-zinc-900 {
	--tw-text-opacity: 1;
	color: rgb(24 24 27/var(--tw-text-opacity))
}

.group:hover .group-hover\:ring-white\/20 {
	--tw-ring-color: rgb(255 255 255 / 0.2)
}

.group:hover .group-hover\:grayscale-0 {
	--tw-grayscale: grayscale(0);
	filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

:is(.dark .dark\:block) {
	display: block
}

:is(.dark .dark\:hidden) {
	display: none
}

:is(.dark .dark\:bg-white) {
	--tw-bg-opacity: 1;
	background-color: rgb(255 255 255/var(--tw-bg-opacity))
}

:is(.dark .dark\:bg-zinc-200) {
	--tw-bg-opacity: 1;
	background-color: rgb(228 228 231/var(--tw-bg-opacity))
}

:is(.dark .dark\:bg-zinc-300) {
	--tw-bg-opacity: 1;
	background-color: rgb(212 212 216/var(--tw-bg-opacity))
}

:is(.dark .dark\:bg-zinc-500) {
	--tw-bg-opacity: 1;
	background-color: rgb(113 113 122/var(--tw-bg-opacity))
}

:is(.dark .dark\:bg-zinc-700) {
	--tw-bg-opacity: 1;
	background-color: rgb(63 63 70/var(--tw-bg-opacity))
}

:is(.dark .dark\:bg-zinc-800) {
	--tw-bg-opacity: 1;
	background-color: rgb(39 39 42/var(--tw-bg-opacity))
}

:is(.dark .dark\:bg-zinc-900) {
	--tw-bg-opacity: 1;
	background-color: rgb(24 24 27/var(--tw-bg-opacity))
}

:is(.dark .dark\:fill-zinc-100) {
	fill: #f4f4f5
}

:is(.dark .dark\:fill-zinc-400) {
	fill: #a1a1aa
}

:is(.dark .dark\:stroke-zinc-400) {
	stroke: #a1a1aa
}

:is(.dark .dark\:text-orange-300) {
	--tw-text-opacity: 1;
	color: rgb(253 186 116/var(--tw-text-opacity))
}

:is(.dark .dark\:text-pink-400) {
	--tw-text-opacity: 1;
	color: rgb(244 114 182/var(--tw-text-opacity))
}

:is(.dark .dark\:text-white) {
	--tw-text-opacity: 1;
	color: rgb(255 255 255/var(--tw-text-opacity))
}

:is(.dark .dark\:text-zinc-200) {
	--tw-text-opacity: 1;
	color: rgb(228 228 231/var(--tw-text-opacity))
}

:is(.dark .dark\:text-zinc-300) {
	--tw-text-opacity: 1;
	color: rgb(212 212 216/var(--tw-text-opacity))
}

:is(.dark .dark\:text-zinc-400) {
	--tw-text-opacity: 1;
	color: rgb(161 161 170/var(--tw-text-opacity))
}

:is(.dark .dark\:text-zinc-500) {
	--tw-text-opacity: 1;
	color: rgb(113 113 122/var(--tw-text-opacity))
}

:is(.dark .dark\:text-zinc-800) {
	--tw-text-opacity: 1;
	color: rgb(39 39 42/var(--tw-text-opacity))
}

:is(.dark .dark\:ring-white\/10) {
	--tw-ring-color: rgb(255 255 255 / 0.1)
}

:is(.dark .dark\:invert-0) {
	--tw-invert: invert(0);
	filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

:is(.dark .dark\:hover\:bg-white\/5:hover) {
	background-color: rgb(255 255 255/.05)
}

:is(.dark .dark\:hover\:bg-zinc-200:hover) {
	--tw-bg-opacity: 1;
	background-color: rgb(228 228 231/var(--tw-bg-opacity))
}

:is(.dark .dark\:hover\:bg-zinc-300:hover) {
	--tw-bg-opacity: 1;
	background-color: rgb(212 212 216/var(--tw-bg-opacity))
}

:is(.dark .dark\:hover\:text-white:hover) {
	--tw-text-opacity: 1;
	color: rgb(255 255 255/var(--tw-text-opacity))
}

:is(.dark .dark\:hover\:text-zinc-200:hover) {
	--tw-text-opacity: 1;
	color: rgb(228 228 231/var(--tw-text-opacity))
}

:is(.dark .dark\:hover\:text-zinc-900:hover) {
	--tw-text-opacity: 1;
	color: rgb(24 24 27/var(--tw-text-opacity))
}

:is(.dark .dark\:hover\:ring-white\/20:hover) {
	--tw-ring-color: rgb(255 255 255 / 0.2)
}

:is(.dark .group:hover .dark\:group-hover\:text-zinc-100) {
	--tw-text-opacity: 1;
	color: rgb(244 244 245/var(--tw-text-opacity))
}

:is(.dark .group:hover .dark\:group-hover\:text-zinc-300) {
	--tw-text-opacity: 1;
	color: rgb(212 212 216/var(--tw-text-opacity))
}

:is(.dark .group:hover .dark\:group-hover\:text-zinc-800) {
	--tw-text-opacity: 1;
	color: rgb(39 39 42/var(--tw-text-opacity))
}

@media (min-width:640px) {
	.sm\:ml-2 {
		margin-left: .5rem
	}

	.sm\:mt-0 {
		margin-top: 0
	}

	.sm\:flex {
		display: flex
	}

	.sm\:flex-shrink-0 {
		flex-shrink: 0
	}

	.sm\:text-sm {
		font-size: .875rem;
		line-height: 1.25rem
	}
}

@media (min-width:768px) {
	.md\:col-span-2 {
		grid-column: span 2/span 2
	}

	.md\:col-start-1 {
		grid-column-start: 1
	}

	.md\:col-start-2 {
		grid-column-start: 2
	}

	.md\:col-start-3 {
		grid-column-start: 3
	}

	.md\:col-start-4 {
		grid-column-start: 4
	}

	.md\:col-start-5 {
		grid-column-start: 5
	}

	.md\:row-span-3 {
		grid-row: span 3/span 3
	}

	.md\:row-span-4 {
		grid-row: span 4/span 4
	}

	.md\:row-span-5 {
		grid-row: span 5/span 5
	}

	.md\:row-start-1 {
		grid-row-start: 1
	}

	.md\:row-start-4 {
		grid-row-start: 4
	}

	.md\:row-start-5 {
		grid-row-start: 5
	}

	.md\:grid {
		display: grid
	}

	.md\:max-w-xs {
		max-width: 20rem
	}

	.md\:grid-cols-2 {
		grid-template-columns: repeat(2, minmax(0, 1fr))
	}

	.md\:grid-cols-3 {
		grid-template-columns: repeat(3, minmax(0, 1fr))
	}

	.md\:grid-cols-8 {
		grid-template-columns: repeat(8, minmax(0, 1fr))
	}

	.md\:grid-rows-5 {
		grid-template-rows: repeat(5, minmax(0, 1fr))
	}

	.md\:items-center {
		align-items: center
	}

	.md\:gap-12 {
		gap: 3rem
	}

	.md\:text-2xl {
		font-size: 1.5rem;
		line-height: 2rem
	}

	.md\:text-3xl {
		font-size: 1.875rem;
		line-height: 2.25rem
	}

	.md\:text-4xl {
		font-size: 2.25rem;
		line-height: 2.5rem
	}

	.md\:text-5xl {
		font-size: 3rem;
		line-height: 1
	}

	.md\:text-6xl {
		font-size: 3.75rem;
		line-height: 1
	}
}

@media (min-width:1024px) {
	.lg\:col-span-2 {
		grid-column: span 2/span 2
	}

	.lg\:col-start-1 {
		grid-column-start: 1
	}

	.lg\:col-start-2 {
		grid-column-start: 2
	}

	.lg\:col-start-3 {
		grid-column-start: 3
	}

	.lg\:col-start-4 {
		grid-column-start: 4
	}

	.lg\:col-start-5 {
		grid-column-start: 5
	}

	.lg\:row-span-2 {
		grid-row: span 2/span 2
	}

	.lg\:row-span-3 {
		grid-row: span 3/span 3
	}

	.lg\:row-span-4 {
		grid-row: span 4/span 4
	}

	.lg\:row-span-5 {
		grid-row: span 5/span 5
	}

	.lg\:row-start-1 {
		grid-row-start: 1
	}

	.lg\:row-start-2 {
		grid-row-start: 2
	}

	.lg\:row-start-3 {
		grid-row-start: 3
	}

	.lg\:row-start-4 {
		grid-row-start: 4
	}

	.lg\:row-start-5 {
		grid-row-start: 5
	}

	.lg\:block {
		display: block
	}

	.lg\:h-48 {
		height: 12rem
	}

	.lg\:h-auto {
		height: auto
	}

	.lg\:h-full {
		height: 100%
	}
	
	.lg\:min-h-50 {
		min-height: 12rem
	}
	.lg\:mt-8 {
		margin-top: 2rem
	}
	
	.lg\:h-4\/5 {
		height: 80%
	}
	.lg\:h-4\/6 {
		height: 66%
	}
	.lg\:min-h-60 {
		min-height: 20rem
	}
	
	.lg\:min-h-80 {
		min-height: 20rem
	}

	.lg\:min-h-96 {
		min-height: 24rem
	}

	.lg\:min-h-\[70vh\] {
		min-height: 70vh
	}

	.lg\:w-2\/5 {
		width: 40%
	}

	.lg\:w-3\/5 {
		width: 60%
	}

	.lg\:w-48 {
		width: 12rem
	}

	.lg\:max-w-none {
		max-width: none
	}

	.lg\:max-w-sm {
		max-width: 24rem
	}

	.lg\:grid-cols-1 {
		grid-template-columns: repeat(1, minmax(0, 1fr))
	}

	.lg\:grid-cols-3 {
		grid-template-columns: repeat(3, minmax(0, 1fr))
	}

	.lg\:grid-cols-4 {
		grid-template-columns: repeat(4, minmax(0, 1fr))
	}

	.lg\:grid-cols-5 {
		grid-template-columns: repeat(5, minmax(0, 1fr))
	}

	.lg\:grid-cols-none {
		grid-template-columns: none
	}

	.lg\:grid-rows-3 {
		grid-template-rows: repeat(3, minmax(0, 1fr))
	}

	.lg\:gap-0 {
		gap: 0
	}

	.lg\:text-left {
		text-align: left
	}

	.lg\:text-2xl {
		font-size: 1.5rem;
		line-height: 2rem
	}

	.lg\:text-4xl {
		font-size: 2.25rem;
		line-height: 2.5rem
	}

	.lg\:text-7xl {
		font-size: 4.5rem;
		line-height: 1
	}

	.lg\:text-8xl {
		font-size: 6rem;
		line-height: 1
	}

	.lg\:text-base {
		font-size: 1rem;
		line-height: 1.5rem
	}

	.lg\:text-xl {
		font-size: 1.25rem;
		line-height: 1.75rem
	}

	.lg\:text-xs {
		font-size: .75rem;
		line-height: 1rem
	}
}

@media (min-width:1280px) {
	.xl\:col-span-1 {
		grid-column: span 1/span 1
	}

	.xl\:-ml-28 {
		margin-left: -7rem
	}

	.xl\:-mr-32 {
		margin-right: -8rem
	}

	.xl\:h-64 {
		height: 16rem
	}

	.xl\:w-64 {
		width: 16rem
	}

	.xl\:grid-cols-4 {
		grid-template-columns: repeat(4, minmax(0, 1fr))
	}

	.xl\:grid-rows-4 {
		grid-template-rows: repeat(4, minmax(0, 1fr))
	}
}


.mausi {
  cursor: url("../assets/emos/mausi_smiley.png") 25 25, auto;
}
.scrolly, .scrolly a{
  cursor: url("../assets/emos/scrolly.png") 25 25, auto;
}
.thumbsup {
  cursor: url("../assets/emos/thumbs-up.png") 35 35, auto;
}
.winking {
  cursor: url("../assets/emos/winking-face-with-tongue.png") 35 35, auto;
}
.zany {
  cursor: url("../assets/emos/zany-face.png") 35 35, auto;
}
.squinting {
  cursor: url("../assets/emos/squinting-face-with-tongue.png") 35 35, auto;
}
.tongue {
  cursor: url("../assets/emos/face-with-tongue.png") 35 35, auto;
}
.savoring {
  cursor: url("../assets/emos/face-savoring-food.png") 35 35, auto;
}
.party {
  cursor: url("../assets/emos/party.png") 35 35, auto;

}
.party:hover {
  opacity:1!important;
}